.hilite-secondary.booking-success {
    position:relative;
    padding: 12px 12px 16px 60px;
    width: 75%;
    margin: 0 auto;
}  
.success-form {
    position: relative;
}  
.main__content .success-form .check {
    margin:1.5em 0 2em;
}
.main__content .success-form .check .form-check {
    margin: 0;
    padding: 0;
    color:rgb(0, 94, 133);
}
.main__content .success-form .check .form-check label {
    padding-left: 1.5em;
}
.main__content .success-form .check .form-check a {
    text-decoration:underline;
}
.book-overlay {
    display: block;
    position: absolute;
    width: 105%;
    height: 105%;
    background: rgba(216, 213, 213, 0.7);
    z-index: 9999;
    opacity: 0.9;
    transition: all 0.5s ease-in-out;
    left: -2.5%;
    border-radius: 6px;
}
.booking-success:before {
    display: block;
    content: "";
    background-image: url(/Journey/COVID-19/SiteAssets/img/info-icon.png);
    background-size: 30px 30px;
    background-repeat: no-repeat;
    width: 30px;
    height: 100%;
    position: absolute;
    z-index: 1000;
    left: 15px;
    top: 15px;
}
.info-section-header {
    color: rgb(0, 94, 133);
    font-weight: bold;
    margin-top: 1em;
    display: inline-block;
}
span.info-section-header.info-large {
    font-size: 2rem;
}
.form-action {
    text-align: center;
    margin: 0 0 2em;
}
.family-share .btn-primary, .family-share .btn-secondary,
.form-action .btn-primary, .form-action .btn-secondary,
.btn-primary {
    color: #fff;
    background-color: #155F68;
    border-color: #155F68;
}
.btn-outline-primary {
    border: 2px solid #00838F;
    color: #00838F;
}
.btn-secondary {
    color: #fff;
    background-color: #00838F;
    border-color: #00838F;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, 
.btn-outline-primary:not(:disabled):not(.disabled):active, 
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #0a2b2f;
    border-color: #0a2b2f;
}
.btn.focus, .btn:focus, .btn:hover {
    background-color: #0a2b2f;
    border-color: #0a2b2f;
    color: #fff;
}
.form-action .btn-block {
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 380px;
}
.btn-md {
    height: 39px;
}
.callout {
    color: inherit;
    text-decoration: none;
    background-color: #EBEFF3;
    border-radius: 4px;
    padding: 0.25em 1em;
    box-sizing: border-box;
    margin: 1em 0;
    font-weight: bold;
}
.hilite {
    display: block;
    background-color:rgb(238, 238, 238);
    border: 0 solid #888;
    border-left:4px solid rgb(100,125,59);
    padding: 12px;
    border-radius: 4px;
} 
.hilite-secondary {
    display: block;
    background-color: rgb(242, 247, 249);
    border: 0 solid #888;
    padding: 12px;
    border-radius: 4px;
    color: #005072;
    font-size: 20px;
    margin-bottom: 1.5em;
}
.hilite-grey-border {
    display: block;
    background-color: #FCFCFC;
    border: 2px solid #D3D1D1;
    padding: 12px;
    border-radius: 4px;
    margin-bottom: 1.5em;
}
.hilite-grey-noborder {
    display: block;
    background-color: #F5F5F5;
    border: 0 solid #D3D1D1;
    padding: 12px;
    border-radius: 4px;
    margin-bottom: 1.5em;
}


.body-copy {
    width:100%;
    max-width:768px;
    margin:0 auto;
}
.body-copy h1 {
    text-transform: none;
}
#covid-test-booking .body-copy {
    max-width:100%;
}
#notesModal.fade.show {
    opacity: 1;
}
.modal-backdrop.fade {
    opacity: 0.5;
    filter: alpha(opacity=0.5);
}


#sideNavBox {
  float: left;
  margin-left: 20px;
  margin-right: 20px;
  width: 180px;
  display: none;
}
#contentBox {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    min-width:100%;
    overflow: hidden;
}
#s4-bodyContainer {
    padding-bottom: 0;
}
.well {
    min-height: 20px;
    padding: 10px;
    margin-bottom: 0;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.important-info-clear {
    margin: 1.5em auto 1.25em;
}

/* Page Edits Message Box */
.col__text.info__text {
    padding: 0.75em 0.5em .75em 6em;
    background: #fcfcfc;
    margin: 1em auto;
    max-width: 640px;
    border-radius: 3px;
    border: 2px solid #f8a543;
    position: relative;
}
.maininfo__block.form-message-block {
    margin: 1em 0 1.25em;
}
.maininfo__block.form-message-block .col__text.info__text {
    max-width: 100%;
    border: 2px solid #D3D1D1;
}
.page-form-embed .form-control {
  width:100%;
}
.form-control {
    max-width: 100%;
    width: 100%;
    border: 1px solid #ababab;
}
.important-info-title {
    position: relative;
    display: inline-block;
    padding-left: 40px;
    text-transform: uppercase;
    font-weight: bold;
    color:rgb(0, 94, 133);
    margin-bottom: 0.5em;
}
.important-info-title:before {
    display: inline-block;
    content: "";
    background-image: url(/Journey/COVID-19/SiteAssets/img/info-icon.png);
    background-size: 30px 30px;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 1000;
    left: 0;
    top: -5px;
}
.col__text.info__text h3 {
    margin-top:0;
}
.col__text.info__text:before {
    content: url(/Journey/COVID-19/SiteAssets/img/mha-myhealth-records-icon.png);
    position: absolute;
    z-index: 1000;
    left: 25px;
    top: 35px;
}
.maininfo__block.form-message-block .col__text.info__text:before {
    display: inline-block;
    content: "";
    background-image: url(/Journey/COVID-19/SiteAssets/img/mha-myhealth-records-icon.png);
    background-size: 48px 48px;
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    z-index: 1000;
    left: 25px;
    top: 35px;
}
.body-copy .card.card-body {
    text-align: left;
    border: 0;
}
a.btn-toggler {
    text-decoration: none;
    color: rgb(0, 94, 133);
    display: inline-block;
    position: relative;
}
/*a.btn-toggler:after {
    content:"\f13a";
    font-family: FontAwesome;
    font-weight:900;
    color: #C4C4C4;
}
a.btn-toggler.collapsed:after {
    content:"\f139";
    font-family: FontAwesome;
    font-weight:900;
    color: #C4C4C4;
}*/
a.btn-toggler[aria-expanded=false]:after {
    content:"\f13a";
    font-family: FontAwesome;
    font-weight:900;
    color: #C4C4C4;
}
a.btn-toggler[aria-expanded=true]:after {
    content:"\f139";
    font-family: FontAwesome;
    font-weight:900;
    color: #C4C4C4;
}
.info-hilite {
    /*color:rgb(0, 94, 133);*/
}
.message-block {
    display: block;
    margin-bottom: 2em;
    border-radius: 0 2px 2px 0;
    overflow: hidden;
}
.message-block-copy ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
.message-block-copy ul > li {
    margin: 0 0 1em;
}
.message-block-title {
    background: #F5F5F5;
    background: rgb(238, 238, 238);
    border-left: 4px solid #005E85;
    padding: 0.5em 1em;
    font-weight: bold;
    box-sizing: border-box;
}
.message-block-title p {
    margin:0;
    /*color:rgb(0, 94, 133);*/
}
.message-block-copy {
    padding: .75em 1.75em 0.5em;
    background: #FBFBFB;
    /* background: #F5F5F5; */
    box-sizing: border-box;
}
p.edit-info {
    margin-top: 2em;
    padding: 1em 1em 1em 0;
    box-sizing: border-box;
}
/* Page Edits Message Box */

.error-message {
    color: #E11C1C;
    background: #FFE0E0;
    font-size: 0.85em;
    font-weight: normal;
    padding: 2px 8px;
    box-sizing: border-box;
    border-radius: 4px;
    margin-top: 0px;
	display: none;
}
span.info-required {
    display: block;
    color: #676565;
    font-size: 0.88em;
    margin-top: 1em;
}
.emailErrorMessage p, .emailSuccessMessage p {
    margin:0;
    color:#005072;
    display:block;
    background:rgb(242, 247, 249);
    border-radius:4px;
    padding:12px 20px;
    box-sizing:border-box;

}
.emailErrorMessage p:before {
    content:"\f069";
    font-family:FontAwesome;
    font-weight:900;
    color:#E11C1C;
    margin-right:10px;
}
.emailSuccessMessage p:before {
    content:"\f00c";
    font-family:FontAwesome;
    font-weight:900;
    color:#1AB374;
    margin-right:10px;
}
/*div#MSOZoneCell_WebPartWPQ2 {
    display: none;
}*/
.ms-webpartzone-cell {
    margin: auto auto 0;
}
div#suiteBarDelta {
    display: none;
}
#s4-ribbonrow {
    position: relative;
    display: none;
}

/* start HW Notes */
.notes-sidebar {
    top: 20%;
    right: -2px;
    display: block;
    box-sizing: border-box;
    position: fixed;
    text-align: center;
    z-index: 1000;
    overflow: hidden;
    box-shadow: 0 0 8px 0 rgba(0,0,0,.55);
    line-height: normal;
    font-size: 16px;
    background: #008996;
    padding:5px;
    border-top-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 0;    
}
.notes-sidebar a i {
    color: #fff;
    font-size: 32px;
    padding-bottom:10px
}
.notes-sidebar p {
    color: #fff;
    margin:0;
    line-height:1
}
.notes-sidebar .note-icon {
    list-style-type: none;
    margin: 0;
    padding: 5px 12px 5px;
}
#notesModal .modal-content {
    background: #fff;
	top: 20vh;
}
#notesModal .modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 0;
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    background: #fff;
}
#notesModal .modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 1rem 3rem;
    border-top: 0;
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
}
#notesModal .close {
    float: right;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .4;
    filter: alpha(opacity=40);
}
#notesModal .modal-header .close {
    padding: 0.75em;
    margin: -1rem -1rem -1rem auto;
}
span.dismiss-times {
    font-size: 18px;
}
.notes-sidebar > a {
    text-transform:uppercase;
    font-weight:bold;
    text-decoration:none;
    display:block;
    opacity: 1;
}
.notes-sidebar > a i {
    font-weight:900;
}
.notes-sidebar > a:hover {
    opacity: 0.5;
}
.notes-sidebar a:visited {
    color: #ffffff;
}
#notesModal .modal-body label {
    color: #005E85;
}
/* End HW Notes */


/* Start Notify Action */ 
.notify-action {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: rgba( 205,230,247,0.75 );
    background-clip: padding-box;
    border: 0;
    border-radius: .3rem;
    outline: 0;
    padding: 1.5em 2em 1em;
    margin: 1.5em 0;
    text-align: center;
}
.notify-action-alt:before {
    display: block;
    content: "";
    background-image: url(/Journey/COVID-19/SiteAssets/img/info-icon.png);
    background-size: 30px 30px;
    background-repeat: no-repeat;
    width: 30px;
    height: 100%;
    position: absolute;
    z-index: 1000;
    left: 15px;
    top: 25px;
}
.notify-action-alt {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: rgba( 205,230,247,0.75 );
    background-clip: padding-box;
    border: 0;
    border-radius: .3rem;
    outline: 0;
    padding: 1.5em 2em 1em 3.5em;
    margin: 1.5em 0;
    text-align: left;
}
.notify-action-footer {
    margin-top: 0;
    justify-content: center;    
    padding: 15px;
    text-align: center;
    border-top: 0 solid #e5e5e5;
    border-radius: 0 0 8px 8px;
}
.notify-action-footer .btn-secondary.submitButton {
    background-color:#00838F;
}
.notify-action-footer  input[type=button][disabled], 
.notify-action-footer input[type=reset][disabled], 
.notify-action-footer input[type=submit][disabled], 
.notify-action-footer button[disabled][disabled] {
    border-color: #e1e1e1;
    background-color: #fdfdfd;
    background-color: #fdfdfd;
    color: #b1b1b1;
}
/* Start Notify Action */ 

/* Start Landing Columns */ 
.mha-card-wrap {
    margin: 1.25em 0 2em;
}
.mha-card-wrap .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem 1.75rem;
}
.mha-card-wrap .h3, 
.mha-card-wrap h3 {
    margin-top: 18px;
}
.mha-card-wrap .card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,0);
    border-top: 1px solid rgba(0,0,0,0);
}
.mha-card-wrap .card-deck .card {
    margin-bottom: 15px;
	background:#EBEFF3;
}
.mha-card-wrap .card-title {
	/*color:rgb(0, 94, 133);*/
    color:#005E85;
    text-transform: none;
}

/* End Landing Columns */ 

@media screen and (max-width:1200px) {
    .body-copy {
        padding-bottom:6em;
    }    
}

@media screen and (max-width:1024px) {
    .mha-card-wrap .card-body .h3, 
    .mha-card-wrap .card-body h3 {
        font-size: 1.15em;
    }
}

@media screen and (max-width:992px) {
    .btn-lg {
        padding:20px 16px !important;
        font-size:3rem !important;
        line-height:1.3333333 !important;
    }
    .mha-card-wrap .btn-lg {
        padding: 20px 16px !important;
        font-size: 2rem !important;
        line-height: 1.3333333 !important;
    }
    .booking-form .btn-lg {
        padding: 0 !important;
        font-size: 1.6rem !important;
        line-height: 1.3333333 !important;
    }
    .body-copy {
        font-size:2rem;
        line-height:1.65;
        padding-bottom:5em;
    }    
}
@media screen and (max-width:768px) {
    .mha-card-wrap .card-body .h3, 
    .mha-card-wrap .card-body h3 {
        font-size: 1.25em;
    }
    .body-copy {
        padding-bottom:3em;
    }  
    .form-action .btn-block {
        display: block;
        width: 100%;
        margin: 0 auto;
        max-width: 100%;
    }      
}

.startHidden {
	display: none;
}

div.emailSuccessMessage, div.emailErrorMessage {
	color: #00838f;
}